Skip to main content
GET
/
api
/
export-templates
/
{template_uuid}
Get Template
curl --request GET \
  --url https://api.example.com/api/export-templates/{template_uuid} \
  --header 'Authorization: Bearer <token>'
{
  "uuid": "<string>",
  "name": "<string>",
  "format": "<string>",
  "definition": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "description": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

template_uuid
string
required

Cookies

antidote_session
string | null

Response

Successful Response

uuid
string
required
name
string
required
format
string
required
definition
Definition · object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
description
string | null